=== debian/changelog ===
khotkeys (4:5.20.5-1) unstable; urgency=medium

  * New upstream release (5.20.5).

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 23:50:51 +0900

khotkeys (4:5.20.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 11:04:36 +0900

khotkeys (4:5.20.4-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.20.4).

 -- Norbert Preining <norbert@preining.info>  Wed, 09 Dec 2020 14:17:31 +0900

khotkeys (4:5.19.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + khotkeys, khotkeys-dev: Add Multi-Arch: same.
    + khotkeys-data: Add Multi-Arch: foreign.

 -- Norbert Preining <norbert@preining.info>  Sat, 07 Nov 2020 08:02:13 +0900

khotkeys (4:5.19.5-2) experimental; urgency=medium

  * Rebuild for Qt 5.15

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Nov 2020 09:27:39 +0900

khotkeys (4:5.19.5-1) experimental; urgency=medium

  * New upstream release (5.19.5).
  * Add Patrick and myself to uploaders.

 -- Norbert Preining <norbert@preining.info>  Mon, 19 Oct 2020 10:40:33 +0900

khotkeys (4:5.19.4-1) experimental; urgency=medium

  * Team upload.

  [ Norbert Preining ]
  * New upstream release (5.19.4).
  * Update Uploaders:
    - Remove Maximiliano from Uploaders as requested on IRC.
    - Add Scarlett.
  * Change maintainer in d/control to Debian Qt/KDE Maintainers.
  * Update build-deps with the info from cmake.
  * Bump compat level to 13.
  * Add Rules-Requires-Root field to control.
  * Remove not needed injection of linker flags.
  * Update Homepage link to point to new invent.kde.org
  * Update field Source in debian/copyright to invent.kde.org move.
  * Set field Upstream-Contact in debian/copyright.
  * Update upstream metadata.

 -- Sandro Knauß <hefee@debian.org>  Thu, 08 Oct 2020 21:08:24 +0200

khotkeys (4:5.17.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Bump the plasma-workspace-dev build dependency to 5.17, to make sure to
    build with the new version.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Feb 2020 23:03:30 +0100

khotkeys (4:5.17.5-1) experimental; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * New upstream release (5.16.5).
  * Salsa CI automatic initialization by Tuco
  * Update build-deps and deps with the info from cmake

  [ Pino Toscano ]
  * New upstream release.
  * Update the patches:
    - cmake-find-x11: drop, backported from upstream
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.62.0
    - remove unused kinit-dev, and libkf5itemmodels-dev
    - explicitly add gettext
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Drop the migration from khotkeys-dbg, no more needed after two Debian
    stable releases.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian stable
    releases.
  * Remove the non-existing ${shlibs:Depends} substvar for khotkeys-data.
  * Update lintian overrides.
  * Bump Standards-Version to 4.4.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sun, 19 Jan 2020 09:22:52 +0100

khotkeys (4:5.14.5-2) unstable; urgency=medium

  * Team upload

  [ John Scott ]
  * Fix FTBFS with upstream patch (Closes: #946327)

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 16 Jan 2020 22:46:38 +0100
