=== debian/control ===
Source: khotkeys
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.74~),
               gettext,
               libkf5dbusaddons-dev (>= 5.74~),
               libkf5doctools-dev (>= 5.41.0),
               libkf5globalaccel-dev (>= 5.74~),
               libkf5i18n-dev (>= 5.74~),
               libkf5kcmutils-dev (>= 5.74~),
               libkf5kdelibs4support-dev (>= 5.74~),
               libkf5kio-dev (>= 5.74~),
               libkf5plasma-dev (>= 5.74~),
               libkf5xmlgui-dev (>= 5.74~),
               libqt5x11extras5-dev (>= 5.15.0~),
               libx11-dev,
               libxtst-dev,
               pkg-kde-tools (>= 0.15.18~),
               plasma-workspace-dev (>= 4:5.17~),
               qtbase5-dev (>= 5.14.0~)
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/plasma/khotkeys
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/khotkeys
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/khotkeys.git
Rules-Requires-Root: no

Package: khotkeys
Architecture: any
Depends: khotkeys-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: same
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the runtime files.

Package: khotkeys-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the translations and other
 data files.

Package: khotkeys-dev
Section: devel
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kde-workspace-dev
Replaces: kde-workspace-dev
Multi-Arch: same
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the development files.
