## khotkeys 5.21.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 project(khotkeys)
-set(PROJECT_VERSION "5.20.5")
+set(PROJECT_VERSION "5.21.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 set(QT_MIN_VERSION "5.15.0")
-set(KF5_MIN_VERSION "5.74")
+set(KF5_MIN_VERSION "5.78")
 
 
 
@@ -32,7 +32,6 @@
     KDELibs4Support
     DBusAddons
     KCMUtils
-    Plasma
 )
 
 find_package(X11 REQUIRED OPTIONAL_COMPONENTS Xtst)
