=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.17~),
-               qtbase5-dev (>= 5.14.0~)
+               plasma-workspace-dev (>= 4:5.21.4~),
+               qtbase5-dev (>= 5.14.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/khotkeys
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/khotkeys
@@ -58,7 +58,8 @@
 Package: khotkeys-dev
 Section: devel
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Breaks: kde-workspace-dev
 Replaces: kde-workspace-dev
 Multi-Arch: same
