=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.21.4~),
+               plasma-workspace-dev (>= 4:5.21.5~),
                qtbase5-dev (>= 5.14.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/khotkeys
