=== debian/control ===
--- 
+++ 
@@ -7,22 +7,22 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 2.8.12),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.74~),
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5dbusaddons-dev (>= 5.74~),
-               libkf5doctools-dev (>= 5.41.0),
-               libkf5globalaccel-dev (>= 5.74~),
-               libkf5i18n-dev (>= 5.74~),
-               libkf5kcmutils-dev (>= 5.74~),
-               libkf5kdelibs4support-dev (>= 5.74~),
-               libkf5kio-dev (>= 5.74~),
-               libkf5plasma-dev (>= 5.74~),
-               libkf5xmlgui-dev (>= 5.74~),
+               libkf5dbusaddons-dev (>= 5.82.0~),
+               libkf5doctools-dev (>= 5.82.0~),
+               libkf5globalaccel-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5kcmutils-dev (>= 5.82.0~),
+               libkf5kdelibs4support-dev (>= 5.82.0~),
+               libkf5kio-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
+               libkf5xmlgui-dev (>= 5.82.0~),
                libqt5x11extras5-dev (>= 5.15.0~),
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.21.5~),
+               plasma-workspace-dev (>= 4:5.22.5~),
                qtbase5-dev (>= 5.14.0~),
 Standards-Version: 4.5.0
 Homepage: https://invent.kde.org/plasma/khotkeys
