=== debian/control ===
Source: khotkeys
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <deltaone@debian.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.90.0~),
               gettext,
               libkf5dbusaddons-dev (>= 5.90.0~),
               libkf5doctools-dev (>= 5.90.0~),
               libkf5globalaccel-dev (>= 5.90.0~),
               libkf5i18n-dev (>= 5.90.0~),
               libkf5kcmutils-dev (>= 5.90.0~),
               libkf5kdelibs4support-dev (>= 5.90.0~),
               libkf5kio-dev (>= 5.90.0~),
               libkf5plasma-dev (>= 5.90.0~),
               libkf5textwidgets-dev (>= 5.90.0~),
               libkf5xmlgui-dev (>= 5.90.0~),
               libqt5x11extras5-dev (>= 5.15.0~),
               libx11-dev,
               libxtst-dev,
               pkg-kde-tools (>= 0.15.18~),
               plasma-workspace-dev (>= 4:5.24.4~),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.0
Homepage: https://invent.kde.org/plasma/khotkeys
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/khotkeys
Rules-Requires-Root: no

Package: khotkeys
Architecture: any
Depends: khotkeys-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the runtime files.

Package: khotkeys-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the translations and other
 data files.

Package: khotkeys-dev
Section: devel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: kde-workspace-dev
Replaces: kde-workspace-dev
Multi-Arch: same
Description: configure input actions settings
 Configure input actions settings in Plasma.
 .
 KHotKeys is part of the KDE Plasma desktop.
 .
 This package contains the development files.
